
@media only screen and (max-width: 767px) {

	.menu-wrapper {
 	    margin-top: 0px;
	}

 
	section#slider {
	    margin-top: 37%;
	}
	 
	span.num {
	    display: none !important;
	}
    a.quote {
        display: none;
    }

    .secondry-header {
    padding: 0px 0 2px;
    }

}

.secondry-header {
    padding: 7px 0 0px;
}